### Method

# Gtk CellRendererget_padding

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_renderer_get_padding (
      GtkCellRenderer* cell,
      int* xpad,
      int* ypad
    )

#### Description [src]

Fills in `xpad` and `ypad` with the appropriate values of `cell`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`xpad`

  Type: `int*`

  Location to fill in with the x padding of the cell.

  The argument will be set by the function.
  The argument can be `NULL`.

`ypad`

  Type: `int*`

  Location to fill in with the y padding of the cell.

  The argument will be set by the function.
  The argument can be `NULL`.